html{
display: block!important;
}
div#container
{
   width: 582px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #000000;
   color: #FFFFFF;
}

a
{
   color: #FF0000;
   outline: none;
   text-decoration: underline;
}
a:visited
{
   color: #FF0000;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #FF0000;
   text-decoration: underline;
}
#Table1
{
   border: 1px #FFFFFF solid;
   background-color: #000080;
   border-spacing: 1px;
}
#Table1 td
{
   padding: 0px 0px 0px 0px;
}
#Table1 td div
{
   white-space: nowrap;
}
#Image1
{
   border: 0px #000000 solid;
}
#wb_slogan 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Surfmusik div
{
   text-align: left;
}
#wb_Sender 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Sender div
{
   text-align: left;
}
#Image2
{
   border: 0px #000000 solid;
}
#wb_Streamdaten 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Streamdaten div
{
   text-align: left;
}

#wb_Externer_Player 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Extern_Player div
{
   text-align: left;
}

#wb_problem 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_problem div
{
   text-align: left;
}




#wb_Playlist 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Playlist div
{
   text-align: left;
}


#wb_homepage 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}

#wb_Help 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Help div
{
   text-align: left;
}
#Table2
{
   border: 1px #FFFFFF solid;
   background-color: #000080;
   border-spacing: 1px;
}
#Table2 td
{
   padding: 0px 0px 0px 0px;
}
#Table2 td div
{
   white-space: nowrap;
}
#Table3
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   border-spacing: 1px;
}
#Table3 td
{
   padding: 0px 0px 0px 0px;
}
#Table3 td div
{
   white-space: nowrap;
}

#Empfehlung
{
   border: 0px #FFFFFF solid;
   
   border-spacing: 0px;
}
#Empfehlung td
{
   padding: 0px 0px 0px 0px;
}
#Empfehlung td div
{
   white-space: nowrap;
}

#Empfehlung1
{
   border: 0px #FFFFFF solid;
   
   border-spacing: 0px;
}
#Empfehlung1 td
{
   padding: 0px 0px 0px 0px;
}
#Empfehlung1 td div
{
   white-space: nowrap;
}

#Empfehlung2
{
   border: 0px #FFFFFF solid;
   
   border-spacing: 0px;
}
#Empfehlung2 td
{
   padding: 0px 0px 0px 0px;
}
#Empfehlung2 td div
{
   white-space: nowrap;
}



#Empfehlung4
{
   border: 0px #FFFFFF solid;
   
   border-spacing: 0px;
}
#Empfehlung4 td
{
   padding: 0px 0px 0px 0px;
}
#Empfehlung4 td div
{
   white-space: nowrap;
}


#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Station_Name 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Station_Name div
{
   text-align: left;
}
#wb_Sender_Page 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Sender_Page div
{
   text-align: left;
}
#Table5
{
   border: 0px #FFFFFF solid;
   
   border-spacing: 0px;
}
#Table5 td
{
   padding: 0px 0px 0px 0px;
}
#Table5 td div
{
   white-space: nowrap;
}
h1 { font-family: Arial; color: #FF0000; font-size: 14px; font-weight: bold; line-height: 16px; margin-top: 0px; margin-bottom: 0px; }
h2 { font-family: Arial; color: #FFFFFF; font-size: 12px; font-weight: normal; line-height: 14px; margin-top: 0px; margin-bottom: 0px; }
h3 { font-family: Arial; color: #FFFFFF; font-size: 12px; font-weight: normal; line-height: 14px; margin-top: 0px; margin-bottom: 0px; }
